header .top-line .tl-right .tlr-authorize {
  position: relative;
  width: 17px;
  height: 17px;
  margin-left: 37px;
  overflow: hidden;
}

header .top-line .tl-right .tlr-authorize a::before,
header .top-line .tl-right .tlr-authorize a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 17px;
  height: 17px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

header .top-line .tl-right .tlr-authorize a::before {
  background: url(../img/user.png);
}

header .top-line .tl-right .tlr-authorize a::after {
  background: url(../img/user_h.png);
  opacity: 0;
}

header .top-line .tl-right .tlr-authorize a:hover::before {
  opacity: 0;
}

header .top-line .tl-right .tlr-authorize a:hover::after {
  opacity: 1;
}

.s-header-line .shl-hdr {
  margin-bottom: 0;
}

.s-documents {
  text-align: start;
}

.ssc-block-direct-title {
  font-family: "CirceExtraBold";
  color: #1a2a43;
  font-size: 36px;
  padding-top: 15px;
  padding-bottom: 0;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-content {
  padding-left: 50px;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-top {
  padding-left: 0;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-content {
  margin-left: 40px;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-content ul li {
  font-size: 17px;
  font-family: "RobotoLight", sans-serif;
  color: #4b515b;
  line-height: 1.765;
  padding-bottom: 40px;
}

.s-stage-comp .ssc-block .ssc-itm .ssc-content ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #f83854;
}

/*форма сбора заявок идеи , проекты*/
.formproject_text {
  padding-left: 60px;
  padding-right: 90px;
  padding-bottom: 20px;
  padding-top: 20px;
  max-width: 1200px;
  font-size: 18px;

  color: #010309;
  line-height: 1.778;
  text-align: left;
}

/*основные критерии обора проектов*/
.title {
  font-family: "CirceExtraBold";
  font-size: 36px;
}

.kriterii .ssc-block .ssc-itm .ssc-top,
.kriterii .ssc-block .ssc-itm.active .ssc-top {
  font-family: "CirceExtraBold";
  font-size: 36px;
}

.addproject_text {
  font-size: 18px;

  color: #010309;
  line-height: 1.778;
  text-align: left;
  padding-left: 60px;
  padding-right: 60px;
  max-width: 1200px;
}

.addproject_text p {
  padding-bottom: 0px;
}

.addproject_text a {
  color: #f73854;
  text-decoration: underline;
}

.addproj_text,
.addidea_text {
  font-size: 18px;

  color: #010309;
  line-height: 1.778;
  text-align: left;
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 15px;
  max-width: 1200px;
}

.addidea_title,
.addproj_title {
  font-family: "CirceExtraBold";
  color: #1a2a43;
  font-size: 30px;
  padding-bottom: 35px;
}

.addproj_link {
  color: #adadad;
  margin-left: 85px;
  position: relative;
  font-size: 14px;
  cursor: pointer;
  font-family: "CirceLight";
}

.addproj_link::before {
  content: "";
  position: absolute;
  left: -75px;
  bottom: 9px;
  width: 60px;
  height: 1px;
  background: #adadad;
}

/*блок документов*/
.s-documents.sd-page .sd-items {
  text-align: start;
}

.s-documents-title {
  font-family: "CirceExtraBold";
  color: #1a2a43;
  font-size: 36px;
  padding-top: 15px;
  padding-bottom: 60px;
  padding-left: 65px;
}

.s-documents .sd-items {
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0;
  text-align: center;
  padding-bottom: 38px;
}

/*вкладки*/
.form {
  padding-left: 50px;
}

.tabs {
  width: 100%;
  max-width: 1600px;
  float: none;
  list-style: none;
  padding: 0;
  margin: 75px auto 0;
  position: relative;
  /*border-bottom: 4px solid #ccc;*/
}
.tabs:after {
  content: "";
  display: table;
  clear: both;
}
.tabs input[type="radio"] {
  display: none;
}
.tabs label p {
  padding: 5px;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.tabs label.ts {
  padding-left: 50px;
}
.tabs label {
  padding-left: 5px;
  display: block;
  float: left;
  width: 350px;
  color: #ccc;
  font-family: "CirceExtraBold";
  font-size: 30px;
  font-weight: normal;
  text-decoration: none;
  /*text-align: center;*/
  line-height: 2;
  cursor: pointer;
  /*box-shadow: inset 0 4px #ccc;*/
  /*border-bottom: 4px solid #ccc;*/
  -webkit-transition: all 0.5s; /* Safari 3.1 to 6.0 */
  transition: all 0.5s;
}
.tabs label span {
  /* display: none;*/
}
/*.tabs label:hover {
    color: #3498db;
    box-shadow: inset 0 4px #3498db;
    border-bottom: 4px solid #3498db;
}*/
.tab-content {
  display: none;
  width: 100%;
  float: left;
  padding: 15px;
  box-sizing: border-box;
  background-color: #ffffff;
}

.tabs [id^="tab"]:checked + label {
  background: transparent;
  /*box-shadow: inset 0 4px #3498db;
    border-bottom: 4px solid #3498db;*/
  color: #1a2a43;
}

#tab-first:checked ~ #tab-content-1,
#tab-second:checked ~ #tab-content-2 {
  display: block;
}

#tab-second:checked ~ .switch-btn::after {
  left: 36px;
}

@media (max-width: 768px) {
  .tabs label.ts {
    padding-left: 5px;
  }

  .tabs p {
    padding: 5px;
    margin-right: 10px;
  }
  .tabs {
    max-width: 750px;
    margin: 50px auto;
  }
}

/*форма*/

.form .tabs .new_addproject_form {
  display: flex;
  flex-wrap: wrap;
}

.form .tabs .fp-row {
  width: 40%;
  /* margin-left: 40px; */
  margin-right: 80px;
}

.form .tabs .fp-row .fp-inp {
  width: 100%;
}

.form .tabs .form-project {
  position: relative;
  background: #464f62;
  /* -webkit-box-sizing: border-box; */
  /* box-sizing: border-box; */
  padding-left: 65px;
  padding-right: 65px;
  max-width: 1200px;

  right: -10%;
  /* top: 0; */
  height: auto;
  /* z-index: 20; */
  -webkit-transition: right 0.7s ease-in-out;
  -o-transition: right 0.7s ease-in-out;
  transition: right 0.7s ease-in-out;
}

.form .tabs .fp-inp {
  padding-top: 9px;
  padding-bottom: 9px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: transparent;
  border: none;
  border-bottom: 1px solid #fcafbb;
  font-size: 15px;
  line-height: 15px;
  outline: none;
  color: #a8a8a8;
  display: block;
  width: 100%;
  -webkit-transition: height 0.5s ease;
  -o-transition: height 0.5s ease;
  transition: height 0.5s ease;
  height: auto;
  margin-bottom: 10px;
}

.form .tabs input::placeholder {
  color: #a8a8a8;
}
.form .tabs input::-webkit-input-placeholder {
  color: #a8a8a8;
}
.form .tabs input::-moz-placeholder {
  color: #a8a8a8;
}
.form .tabs input:-moz-placeholder {
  color: #a8a8a8;
}
.form .tabs input:-ms-input-placeholder {
  color: #a8a8a8;
}

.form .tabs textarea::-webkit-input-placeholder {
  color: #a8a8a8;
}
.form .tabs textarea::-moz-placeholder {
  color: #a8a8a8;
}
.form .tabs textarea:-moz-placeholder {
  color: #a8a8a8;
}
.form .tabs textarea:-ms-input-placeholder {
  color: #a8a8a8;
}

.form .tabs .tabs label span {
  width: 20px;
  height: 20px;
  border-radius: 3px;
  border: 1px solid #c03c55;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #5e475a;
  display: block;
}

.form .tabs .fp-row-acceptance .cb-wrap .checkmark {
  width: 20px;
  height: 20px;
  border-radius: 3px;
  border: 1px solid #c03c55;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
}

.form .tabs .fp-row-acceptance .cb-wrap .checkmark:after {
  /* left: 4px;
    top: 1px;
    width: 8px;
    height: 12px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);*/

  border: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  background: #f83854;
  left: 2px;
  top: 2px;
  width: 14px;
  height: 14px;
  border-radius: 1px;
}

.acceptance {
  margin-left: 10px;
  margin-top: 4px;
  font-size: 14px;
  color: #b5b5b5;
}

.acceptance a {
  color: #b5b5b5;
}

.form .tabs .fp-row-acceptance {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 20px;
  display: flex;
}

.form .tabs .cb-wrap {
  padding-top: 18px;
  padding-left: 40px;
}

.form .tabs .fp-btn {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #bebebe;
  background: #bebebe;
  display: inline-block;
  /*position: absolute;*/
  position: relative;
  bottom: 0;
}

.form .tabs .fp-btn::before {
  content: "";
  position: absolute;
  /* background: url(../img/arr_sugg.png);*/
  background: url(../img/i15_h.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 25px;
  height: 15px;

  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.form .tabs .fp-row-questions {
  padding-top: 30px;
  width: 100%;
}

.form .tabs .fp-docs {
  color: #202020;
  font-size: 11.65px;
  line-height: 11.65px;
  border: 1px solid #f1f1f1;
  border-radius: 7px;
  padding-right: 37px;
  padding-left: 48px;
  padding-top: 12px;
  padding-bottom: 12px;
  position: relative;
  margin-bottom: 12px;
  display: inline-block;
}

.form .tabs .fp-docs::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: -o-radial-gradient(
      center,
      ellipse,
      rgba(248, 56, 84, 0.3) 50%,
      rgba(255, 255, 255, 0) 50%
    )
    no-repeat 50%;
  background: radial-gradient(
      ellipse at center,
      rgba(248, 56, 84, 0.3) 50%,
      rgba(255, 255, 255, 0) 50%
    )
    no-repeat 50%;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background-size: 0px 0px;
  cursor: pointer;
}

.form .tabs .fp-docs span {
  position: relative;
  display: block;
  text-decoration: underline;
}

.form .tabs .fp-answers.fpa-first {
  bottom: 6px;
}

.form .tabs .fp-answers {
  color: #cbcbcb;
  font-size: 11.65px;
  line-height: 11.65px;
  /*font-family: "RobotoLight", sans-serif;*/
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*position: absolute;*/
  bottom: 21px;
}

textarea {
  height: 130px;
  border: 1px solid #fcafbb;
  border-radius: 7px;
  padding-top: 9px;
  padding-bottom: 9px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: transparent;
  font-size: 15px;
  line-height: 15px;
  outline: none;
  color: #000;
  display: block;
  width: 100%;
  resize: none;
}

textarea.fp-height {
  height: 36px;
  border: none;
  border-bottom: 1px solid #fcafbb;
  font-family: "RobotoLight", sans-serif;
  border-radius: 0px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

textarea.fp-height.active {
  height: 72px;
}

.faq_text {
  text-decoration: underline;
  margin-top: 3px;
  margin-left: 16px;
  font-style: normal;
}

.form .tabs .fp-answers span {
  color: #8f8f8f;
  font-size: 9px;
  line-height: 14px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 1px solid #8f8f8f;
  background: #e5e5e5;
  display: inline-block;
  /*position: absolute;*/
  left: 0;
  top: -4px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.form .tabs .fp-docs span::before {
  content: "";
  position: absolute;
  left: -21px;
  top: 50%;
  margin-top: -9px;
  width: 10px;
  height: 14px;
  background: url(../img/i30.png);
}

@media (max-width: 930px) {
  .form .tabs .fp-row {
    width: 100%;
    margin-right: 0;
  }
}

@media (max-width: 660px) {
  .kriterii .ssc-block .ssc-itm .ssc-top,
  .kriterii .ssc-block .ssc-itm.active .ssc-top {
    line-height: 1.2;
  }

  .addidea_title,
  .addproj_title {
    font-size: 20px;
  }

  .addproject_text,
  .addproj_text,
  .addidea_text {
    padding-left: 15px;
    padding-right: 15px;
  }

  .formproject_text {
    padding-left: 20px;
    padding-right: 20px;
  }

  .form {
    padding-left: 10px;
  }

  .tabs {
    max-width: 100%;
    margin: 0 auto;
  }
}

@media (max-width: 558px) {
  .form .tabs .fp-row-acceptance {
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
    flex-wrap: wrap;
    text-align: center;
  }

  .form .tabs .cb-wrap {
    padding-top: 35px;
    padding-left: 10px;
    display: flex;
  }

  .acceptance {
    margin-left: 5px;
  }

  .form .tabs .cb-wrap {
    width: 100%;
    padding-right: 10px;
  }

  .addproj_link::before {
    top: 10px;
  }

  .s-documents-title {
    padding-left: 20px;
  }
}

.my-container {
  width: 100%;
  max-width: 1660px;
}

.but-rred {border: 1px solid #f83854;height:50px;display:inline-flex;padding:0 20px 0 20px;align-items:center;color:#f83854;transition:0.3s;}
.but-rred:hover{color:#fff;background:#f83854}
.but-rred:before{bottom:auto !important;top:auto !important}

@media (min-width: 558px){
.addproj_title-red br {display:none}
}

@media (max-width: 558px){
.but-rred:before {display:none}
.but-rred {margin-left:0;margin-top:15px}
}